=== debian/control ===
Source: kunluntech.setuptool
Section: unknown
Priority: optional
Maintainer: gli@kunluntech.com.cn
Build-Depends: debhelper-compat (= 13),
               libfontconfig-dev,
               libfreetype-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-xfixes0-dev,
               libxcb-xinerama0-dev,
               libxcb-xinput-dev,
               libxcb-xkb-dev,
               libxcb1-dev,
               libxext-dev,
               libxkbcommon-x11-dev,
               libxkbcommon-dev,
               libxrender-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: kunluntech.setuptool
Architecture: loong64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical setup utility for Kunlun Tech BIOS
